prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: sensing-hub
Description: sensing-hub library
Version: @LT_VERSION@
Libs: -L${libdir} -lsensinghubapi -lsensinghubsession
Cflags: -I${includedir}/sensing-hub/common/inc/ -I${includedir}/sensing-hub/session/1.0/inc/